Sector Name: INSURANCE - Bug #1020

Insurance Manager-->Insurance Manager-->Schedule 5-->Point no.2-->former name should not

mandatory.
01/12/2022 03:18 PM - arti saraswat

Status: Closed Start date: 01/12/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance Manager-->Insurance Manager-->Schedule 5

Issue 1:
Point no.2-->former name should not mandatory.

Issue 2:
Point no.8-->Passport input field should allow alphanumeric value

See attached screenshot:
clipboard-202201121517-dy9bqg.png

See attached screenshot for issue 2:
clipboard-202201121530-Ip5bs.png

History

#1 - 01/12/2022 03:30 PM - arti saraswat
- File clipboard-202201121530-Ip5bs.png added
- Description updated

#2 - 06/03/2022 12:30 PM - sunil gupta

- Status changed from New to Resolved

#3 - 06/03/2022 01:18 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
